package cn.newfeifan.mall.module.distri.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * 提现结果枚举
 */

@Getter
@AllArgsConstructor
public enum WithdrawalResultEnum {

    SUCCESS("SUCCESS","成功"),
    FAIL("FAIL","交易失败"),
    ;

    private final String result;

    private final String mark;
}
